.root{
    
    display: grid;
    outline: 0px solid transparent;

    .block {
        width: 50px;
        height: 50px;
        border: 1px solid black;
        cursor: pointer;
    }

    .freeBlock {
        background-color: blue;
    }

    .wall { 
        background-color: gray;
    }

    .frog {
        background-color: yellow;
    }

    .goal {
        background-color: green;
    }

    .missLevel {
        img {
            width: 500px;
            height: 460px;
        }
    }
}

